
<script>

import { region } from './region'
export default region;

</script>

<template>
	<composition_DAC />
	
	<pre>
		TODO:
		
		Make each label fit within each circle (bubble, ellipse, etc.)
			Then, have a scaling (@zoom, @magnify) feature.
	</pre>
</template>